# QueryParamLocation

Network type of the client, can be used to help determine target bitrate.


## Values

| Name                         | Value                        |
| ---------------------------- | ---------------------------- |
| `QueryParamLocationLan`      | lan                          |
| `QueryParamLocationWan`      | wan                          |
| `QueryParamLocationCellular` | cellular                     |